/* 20140226----KirP03 */
.mega_menu .navigation_center3 {
	width: 960px;
	padding: 25px 20px 10px;
	border-bottom: 1px #CCCCCC solid;
}

.mega_menu .navBox_pro {
	overflow:hidden;
	width:100%;
}
.mega_menu .navBoxL_pro {
	border-right:1px #006699 solid;
	float:left;
	padding-right:3px;
	width:756px;
}
.mega_menu .navBoxR_pro {
	float:right;
	width:200px;
}


.mark12 {
    background: url("../images/mark4.png") no-repeat scroll 0px 10px;
}


mega_menu .navi_infolist2 {
	margin: 0;
	padding: 0;
}
.mega_menu .navi_infolist2 li {
	margin: 0 5px 0 10px;
	padding: 0px;
}
.mega_menu .navi_infolist2 a {
	font-size: 12px;
	font-weight:bold;
	letter-spacing: 0.5px;
	line-height: 1.6 !important;
	text-decoration: none;
	padding-left: 15px;

}

.mega_menu .navi_ctglistBox {
	margin-top:30px;
	overflow:hidden;
	padding-left:10px;
	width:100%;
}
.mega_menu .navi_ctglistBoxL {
	float:left;
}

.mega_menu .navi_infolist3 {
	margin: 0;
	padding: 0;
}
.mega_menu .navi_infolist3 li {
	line-height: 16px!important;
	margin: 0;
	padding: 0px;
}

.mega_menu .navi_infolist3 a {
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
	padding-left: 10px;
}

.mark1202 {
    background: url("../images/mark4s.gif") no-repeat scroll 0px 6px;
}

.mega_menu .nav_product {
	margin: 0 0 15px;
	overflow: hidden;
	padding: 0;
	width:100%;
}
.mega_menu .nav_product li{
	float:left;
	line-height: 1.4 !important;
	text-align:center;
	width:25%;
}
.mega_menu .nav_product a {
	font-size: 14px!important;
	font-weight:bold;
	letter-spacing: 0.5px;
	line-height: 19px;
	text-decoration: none;
}

.mega_menu .nav_product5 {
	margin: 0 0 15px;
	overflow: hidden;
	padding: 0;
	width:100%;
}
.mega_menu .nav_product5 li{
	float:left;
	line-height: 1.4 !important;
	text-align:center;
	width:20%;
	padding-top: 5px;
}
.mega_menu .nav_product5 a {
	font-size: 14px!important;
	font-weight:bold;
	letter-spacing: 0.5px;
	line-height: 19px;
	text-decoration: none;
}

.brd00d5ef { border-bottom:1px #00d5ef solid; }



.mega_menu7 .navigation_center3 {
	width: 155px;
	padding: 15px 10px 30px;
	border-bottom:1px #CCCCCC solid;
}
.mega_menu7 .nav_section_box {
	width: 100%;
	padding: 20px 0 10px;
}
.mega_menu7 .navi_infolist2 {
	margin: 0;
	padding: 0;
}
.mega_menu7 .navi_infolist2 li {
	margin: 0 5px 0 10px;
	padding: 0px;
}
.mega_menu7 .navi_infolist2 a {
	padding-left: 15px;
	text-decoration: none;
	font-size: 12px;
	font-weight:bold;
	letter-spacing: 1px;
}
.mega_menu8 .navigation_center3 {
	width: 155px;
	padding: 15px 10px 30px;
	border-bottom:1px #CCCCCC solid;
}
.mega_menu8 .nav_section_box {
	width: 100%;
	padding: 20px 0 10px;
}
.mega_menu8 .navi_infolist2 {
	margin: 0;
	padding: 0;
}
.mega_menu8 .navi_infolist2 li {
	margin: 0 5px 0 10px;
	padding: 0px;
}
.mega_menu8 .navi_infolist2 a {
	padding-left: 15px;
	text-decoration: none;
	font-size: 12px;
	font-weight:bold;
	letter-spacing: 1px;
}
/* ----------- */














#mega_navBox {
	width: 1000px;
	margin: 0 auto;
}

#mega_nav {
	margin: 0 0 5px;
	padding: 0;
	background-color: #FFF;
}

#wo_nav1 {
	margin: 1px 0 0;
	padding: 0 10px;
	position: relative;
	background: url('../images/meganavi_back1000.png') no-repeat scroll 0 0;
	height:27px;
}



#wo_nav1 .wo_nav1-main {
	color:#5A5A5A;
	padding: 5px 10px 4px 25px;
	display: block;
	float: left;
	font-size: 12px;
    font-weight: bold;
	text-decoration: none;
}

.mark1 {
    background: url("../images/icon_linkarrow_0096d6.gif") no-repeat scroll 0 6px;
}
.mark3 {
    background: url("../images/mark2.gif") no-repeat scroll 0 2px;
}
.mark3g {
    background: url("../images/mark2g.gif") no-repeat scroll 0 2px;
}

.mark4 {
    background: url("../images/mark3.gif") no-repeat scroll 0 3px;
}
.mark5 {
    background: url("../images/mark4.gif") no-repeat scroll 0 2px;
}
.mark6 {
    background: url("../images/mark5.gif") no-repeat scroll 0 3px;
}
.mark7 {
    background: url("../images/mark6.gif") no-repeat scroll 0 2px;
}
.mark8 {
    background: url("../images/mark1.gif") no-repeat scroll 0 2px;
}

.mark9 {
    background: url("../images/mark7.gif") no-repeat scroll 0 2px;
}
.mark10 {
    background: url("../images/i-arr-blu-hpe.png") no-repeat scroll 3% 50%;
}



#wo_nav2 {
	height: 25px;
	margin: 1px 0 0;
	padding: 0 10px;
	position: relative;
	border-top: solid 1px #E5E8E8;
	border-bottom: solid 1px #E5E8E8;
	background: url("../images/menunavi_gr.gif") repeat-x;
}

#wo_nav2 a:hover {
	color:#FFFFFF;
	background-color:#0096D6;
}

#wo_nav2 .wo_nav1-main {
	color: #007DBA;
	display: block;
	float: left;
	font-size: 13px;
    font-weight: bold;
	padding: 5px 25px 4px;
	text-decoration: none;
    height: 16px;
	border-right: 1px solid #e7e7e7;
}




#lineup_navigation{
	margin: 0;
	padding 0;
}

#myaccounts_navigation{
	margin: 0;
	padding 0;
}

#wo_nav1 .wo_nav1-main:last-child {
	border-right: 1px solid #FFFFFF;
}

#wo_nav1 .phone_shop img {
	vertical-align: middle;
}

.lineup_navigationBox {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	top: 0;
	z-index:5;
}

.lineup_navigationBox ul {
	margin: 0;
	padding: 0;
}


.lineup_navigationBox li {
	line-height: 1.9em;
}


.lineup_navigationBox .close{
	position: absolute;
	top: 10px; 
	right: 10px;
	font-size: 12px;
}


.lineup_navigationBox .arrow{
	position: absolute;
	top: -5px; 
	left: 30px;

}

.lineup_navigationBox a {
	color: #FFF;
	width: 100%;

}

.lineup_navigationBox a:hover {
	color: #fff;
}

.lineup_navigationBox .nav_section {
	color: #fff;
}

.lineup_navigationBox .title{
	margin: 0 0 3px;
	padding: 0 0 4px;
	font-size: 15px;
	line-height: 17px;
	font-weight: bold;
	color: #FFF;
}

.mega_menu {
	width: 1000px;
	position: absolute;
	top: 0; 
	left: 0;
	display: none;
	background:#0197D6;
	border-image: none;
	font-size: 15px;
	line-height: 17px;
}
	
.mega_menu .navigation_center {
	width: 960px;
	height: 350px;
	padding: 15px 20px 15px;
}


.mega_menu .nav_section {
	float: left;
	width: 220px;
	height: 350px;
	padding: 5px 10px 0 0;
	border-right: solid 1px #007DBA;
}


.mega_menu .navigation_center3 {
	width: 960px;
	padding: 15px 20px 15px;
}

.mega_menu .nav_section3 {
	float: left;
	width: 220px;
	padding: 5px 10px 0 0;
	border-right: solid 1px #007DBA;
}


.mark2:hover {
	width: 100%;
    background: url("../images/icon_linkarrow_r_0096d6.gif") no-repeat scroll right 7px;
}


.mega_menu .nav_section2 {
	float: left;
	width: 700px;
	padding: 10px 0 0 25px; 
}

.mega_menu .nav_section2 li{
	line-height:1.3;
}

.mega_menu .tab-list {
	margin: 0;
	padding: 0;
}

.mega_menu .tab-list li {
	margin: 0;
	padding: 0;
}

.mega_menu .tab-box {
	margin: 0;
	padding: 0;
}

.mega_menu .listBox{
	float: left;
	width: 340px;
}

.mega_menu .listBox700{
	float: left;
	width: 700px;
	padding:1px 0 7px;
	border-bottom:1px #CCCCCC solid;
	margin-bottom: 10px; 
}

.mega_menu .listBox700 a{
	text-decoration : none;
}

.mega_menu .listBox2{
	float: left;
	width: 340px;
}


.mega_menu .listBox2 ul{
	margin:3px 0 1px;
	padding:0 0 3px;
}
.mega_menu .listBox2 ul li{
	margin:0 5px 3px;
	padding:0;
}

.mega_menu7 {
	width: 175px;
	position: absolute;
	top: 0; 
	right: 65px;
	display: none;
	background:#0197D6;
	border-image: none;
	font-size: 15px;
	line-height: 17px;
}

.mega_menu7 .navigation_center {
	width: 135px;
	height: 250px;
	padding: 15px 20px 15px;
}

.mega_menu7 .nav_section {
	width: 135px;
	padding: 20px 10px 0 0;
}

.mega_menu8 {
	width: 175px;
	position: absolute;
	top: 0; 
	right: -45px;
	display: none;
	background:#0197D6;
	border-image: none;
	font-size: 15px;
	line-height: 17px;
}

.mega_menu8 .navigation_center {
	width: 135px;
	height: 250px;
	padding: 15px 20px 15px;
}

.mega_menu8 .nav_section {
	width: 135px;
	padding: 20px 10px 0 0;
}

/*-- 201411 add new ctg_snv start--*/
.snv_AreaBox1 {
	height: 110px;
	margin: 0px 0px 20px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.snv_AreaBox1 .snv_AreaBox2 {
	box-sizing: border-box;
	width: 810px;
	position: relative;
	margin: 0px auto;
}
.snv_AreaBox1 .snv_AreaBox2 .snv_AreaBox3 {
	box-sizing: border-box;
	margin: 10px 0px 0px;
	overflow: hidden;
	position: relative;
	width: 805px;
}

.snv_AreaBox1 .snv_AreaBox2 .snv_AreaBox3 .snv_cell_h {
	height: 65px;
	position: relative;
}

.snv_AreaBox1 .snv_AreaBox2 .snv_AreaBox3 .snv_cell_h img{
	border: none;
}


.cormp_Date_orgBox {
	background-color: rgb(235, 95, 1);
	display: block;
	position: absolute;
	left: 140px;
	top: 20px;
	width: 20px;
}
.cormp_Date_orgBox p{
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 0.5px;
	margin: 0px;
	text-align: center;
}

div#snav .jcarousel {
    position: relative;
    overflow: hidden;
    /*
    (4 * width: 150px) + (3 * margin-right: 1px) = 603px
    */
	width: 730px;
	margin-left: 40px;
	box-sizing: border-box;
}

.jcarousel ul.snav_list_cover {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li.snav_list {
    float: left;
    margin-right: 20px !important;
    text-align: center;
}

.jcarousel li.snav_list a{
	color:#5A5A5A;
	display:block;
    font-size:11px;
    font-weight:bold;
	padding:0 4px 2px;
    cursor: pointer;
    white-space: nowrap;
    text-decoration:none;
}

.jcarousel li.snav_list a:hover{ border-bottom:4px solid #0096d6; color:#007DBA; }
.jcarousel li.snav_list a:active{ color:#5A5A5A; }

.jcarousel.loading {
    text-align: center;
    line-height: 90px; /* Fake vertical aligning */
}

.jcarousel li.snav_list .slider_cell { height: 65px; position: relative;}

/** Carousel Controls **/


.jcarousel-control-prev2,
.jcarousel-control-next2 {
    position: absolute;
	background:url("../images/cgnavi_mod_carousel_arrows44.png") left top no-repeat;
    display: inline-block;
    height: 22px;
    margin: 0 auto;
    position: absolute;
    top: 25px;
    width: 22px;
}
.jcarousel-control-prev2{
    background-position: left bottom;
}
.jcarousel-control-next2{
    background-position: right bottom;
}
.jcarousel-control-prev2 {
    left: 0px;
}

.jcarousel-control-next2 {
    right: 0px;
}

.jcarousel-control-prev2:hover span,
.jcarousel-control-next2:hover span {
    display: block;
}

.jcarousel-control-prev2.inactive2{
background-position: left top;
}

.jcarousel-control-next2.inactive2{
background-position: right top;
}
/*-- 201411 add new ctg_snv End--*/

